#page-torgovye {
    background: url(../images/page-torgovye/page-torgovye-top-fon.jpg) no-repeat center top;
}

.example-info-e.e1 {
    background: url(../images/page-torgovye/example/object1.jpg) no-repeat;
}

.example-info-e.e2 {
    background: url(../images/page-torgovye/example/2.jpg) no-repeat;
}

.example-info-e.e3 {
    background: url(../images/page-torgovye/example/object3.jpg) no-repeat;
}

.example-info-e.e4 {
    background: url(../images/page-torgovye/example/object4.jpg) no-repeat;
}

.example-info-e.e5 {
    background: url(../images/page-torgovye/example/5.jpg) no-repeat;
}